[Desktop Entry]
Encoding=UTF-8
Icon=5floppy_mount
Type=MimeType
MimeType=kdedevice/floppy5_mounted
Comment=Mounted 5¼" Floppy
Comment[bg]=Монтира 5¼" Флопи
Comment[bs]=Montirana 5?" disketa
Comment[ca]=Disquet 5¼" muntada
Comment[cs]=Připojená disketa 5¼"
Comment[da]=Monteret 5¼"-floppy
Comment[de]=Eingebundene 5¼"-Diskette
Comment[el]=Προσαρτημένη δισκέτα 5¼"
Comment[eo]=Kroĉita 5¼"-Disketingo
Comment[es]=Disquete 5¼" montado
Comment[et]=Ühendatud 5¼" flopi
Comment[eu]=5¼" Disketea Montatua
Comment[fa]= فلاپی 5¼" سوار
Comment[fi]=Liitetty 5¼" levyke
Comment[fr]=Disquette 5¼" montée
Comment[he]=תקליטון "¼5 מחובר
Comment[hr]=Montirana 5¼" disketa
Comment[hu]=Csatlakoztatott 5¼"-es floppy
Comment[is]=Tengdur 5¼" disklingur
Comment[it]=Dischetto da 5¼" montato
Comment[ja]=マウントされた 5インチフロッピー
Comment[lo]=ຟໍແມດຟອປີ້ - K
Comment[lt]=Sumontuotas 5¼" lankstus diskelis
Comment[lv]=Piemontēta 5¼" Diskešu Iekārta
Comment[mk]=Монтирана 5¼" дискета
Comment[mn]=Залгагдсан 5¼"-Уян диск
Comment[mt]=Flopi 5¼" immontat
Comment[nb]=Montert 5¼" diskett
Comment[nl]=Aangekoppelde 5¼" diskette
Comment[nn]=Montert 5¼"-diskett
Comment[nso]=Floppy yeo e Nameleditswego ya 5¼"
Comment[pl]=Zamontowana dyskietka 5¼"
Comment[pt]=Disquete de 5¼" montada
Comment[pt_BR]=Disquete  5¼" Montado
Comment[ro]=Floppy disk 5¼" montat
Comment[ru]=Смонтированный дисковод 5¼"
Comment[se]=Čatnon 5¼-dibmaskearru
Comment[sk]=Pripojená disketa 5¼"
Comment[sl]=Priklopljena disketna enota 5¼"
Comment[sv]=Monterad 5¼"-diskett
Comment[ta]=²üÈôÀð¼ ¦ÀÃ¢Â ¦¿¸¢úÅðÎ
Comment[tr]=Bağlı 5¼" Disket
Comment[uk]=Змонтований флопі 5¼"
Comment[ven]=5¼" Floppy yo gonyiswaho
Comment[vi]=Đĩa mềm 5¼" đã mount
Comment[xh]=Elayishiweyo 5¼" Floppy
Comment[zh_CN]=已装载的 5 英寸软盘
Comment[zu]=I-5¼" Floppy eyenyusiwe
Patterns=

X-KDE-AutoEmbed=true
